<button
  class="btn btn--yellow-500 btn--to-yellow-600 btn--hoveractive"
  aria-label="{{ label }}"
>
  <div class="btn__body-wrap h-10 w-12 min-h-0 min-w-0 xl:h-14 xl:w-14">
    <div class="btn__body p-0">
      <i class="{{ icon }}"></i>
    </div>
  </div>
</button>
